body {
	color: white;
	background-color: #222222;
	margin: 0px;
	font-size: 12pt;
	/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;*/
	/*font-family: 'Open Sans', sans-serif;*/
	font-family: 'Roboto', sans-serif;
}
p,li,a,form  {
	text-align: left;
}
td {
	text-align: left;
}
#big-title {
	font-family: 'Mansalva', cursive;
	/*font-family: 'Audiowide', sans-serif;*/
	/*font-family: 'Montserrat Alternates', cursive;*/
	text-align: center;
	font-size: 34pt;
}
#layer_main{
	vertical-align: top;
	background-color: #222222;
	border-spacing: 0px;
	padding: 0px;
	margin: 0px;
	font-size: 13pt;
	color: #b0b0b0;
	/*font-weight: bold;*/
}
#layer_main h1{
	background-image: url(site-top-dark2.png);
	background-repeat: no-repeat;
	background-position: right top;
	text-align: center;
	font-size: 31pt;
	height: 60;
	padding-top: 52px;
	margin-top: 0px;
	color: #6060ff;
	/*font-family: 'Mansalva', cursive;*/
	font-family: 'Montserrat Alternates', cursive;
	/*font-family: 'Montserrat', cursive;*/
}
#layer_main h2{
	font-size: 18pt;
	/*font-weight: bold;*/
	/*padding-left: 1.8cm;*/
	padding-left: 0.3cm;
	margin-top: 17px;
	margin-bottom: 3px;
	color: #eeeeee;
	font-family: 'Open Sans', sans-serif;
	font-family: 'Montserrat Alternates', cursive;
	/*font-family: 'Montserrat', sans-serif;*/
}
#layer_main h3{
	font-size: 13pt;
	padding-left: 0.3cm;
	margin-top: 15px;
	margin-bottom: 3px;
	color: #eeeeee;
	/*font-family: 'Montserrat Alternates', cursive;*/
	font-family: 'Montserrat', sans-serif;
}
#layer_main p{
	text-indent: 0cm;
	padding-left: 0.3cm;
	padding-right: 0.3cm;
	margin-top: 7px;
	margin-bottom: 5px;
}
#layer_main b{
	color: #e0e0e0;
}
#layer_main ul{
	padding: 0.0cm;
	padding-right: 0.3cm;
	margin: 7px;
}
#layer_main li{
	font-size: 13pt;
	padding-left: 0.0cm;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 1.5cm;
	/*color: #606060;*/
}
#layer_main a:link,a:visited,a:active {
	color: #4a4aff;
	color: #4040e0;
	text-decoration: none;
}
#layer_main a:hover {
	text-decoration: underline;
}
#table_all{
	width: 100%;
	padding: 0px;
	margin: 0px;
	border: 0px;
	border-spacing: 0px;
}
#td_main{
	width: 100%;
	padding: 0px;
	margin: 0px;
	border: 0px;
	border-spacing: 0px;
}
#table_main{
	width: 100%;
	padding: 0px;
	margin: 0px;
	border: 0px;
	border-spacing: 0px;
	font-size: 12pt;
}
#layer_header{
	height: 96px;
	padding: 0px;
	margin: 0px;
	background-color: #303030;
}
#layer_sub_header{
	font-size: 1pt;
	height: 25px;
	border-width: 4px;
	border-style: solid;
	border-color: #706090;
	border-left-style: hidden;
	border-right-style: hidden;
	border-spacing: 0px;
	padding: 0px;
	margin: 0px;
	background-color: #b08cfa;
	
	border-color: #562f71;
	background-color: #7733a6;
}
#layer_navigation{
	background-color: #2d2d2d;
	width: 142px;
	border-spacing: 0px;
	padding: 0px;
	margin: 0px;
	text-align: center;
	vertical-align: top;
	
	border-width: 16px;
	border-style: solid;
	border-color: #3e3e3e;
	border-top-style: hidden;
	border-left-style: hidden;
	border-bottom-style: hidden;
}

.n_nav_item {
	display: block;
	text-align: center;
	padding: 3;
	margin:1;
	margin-top:6;

	color: #6060ff;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	border:solid 1px transparent
	font-family: 'Montserrat Alternates', cursive;
}
.n_nav_sub:active,.n_nav_sub:link,.n_nav_sub:visited {
	display: block;
	text-align: center;
	padding: 0;
	margin:1;

	color: #b0b0b0;
	font-size: 10pt;
	text-align: center;
	text-decoration: none;
	border:solid 1px transparent
}
.n_nav_sub:hover {
	background-color: #505050;
	border-top:solid 1px #889;
	border-bottom:solid 1px #889;
}
.n_nav_sub_cur,.n_nav_sub_cur:active,.n_nav_sub_cur:link,.n_nav_sub_cur:visited {
	display: block;
	text-align: center;
	padding: 0;
	margin:1;

	color: #606070;
	font-size: 10pt;
	text-align: center;
	text-decoration: none;
	background-color: #fff2f2;
	border:solid 1px #ffd8d8;
	/*background-color: #ffe0e0;
	border:solid 1px #f0c0c0;*/
}
.n_nav_sub_cur:hover{
	background-color: #ffe8ff;
	border:solid 1px #e8c0e8;
	/*background-color: #e8d8e8;
	border:solid 1px #c8b0c4;
	color: #404050;*/
}

.nav_field{
	/*background-color: #f7f7f7;*/
	/*background-color: white;*/ /*#fafafa;*/
	color: #b0b0b0;
	vertical-align: bottom;
	margin: 0px;
	text-align: center;
	/*border-width: 0px;
	border-style: solid;
	border-color: #c0c0c0;*/
}
.nav_admin{
	background-color: #f7f7f7;
	color: #b0b0b0;
	vertical-align: bottom;
	font-size: 7pt;
	margin-right: 8px;
	margin-top: 70px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	border-color: #b0b0b0;
}
#layer_sub_navigation{
	background-color: #ffffff;
	width: 0px;
	border-width: 1px;
	border-style: solid;
	border-color: #a0a0a0;
	border-top-style: hidden;
	border-right-style: hidden;
	border-bottom-style: hidden;
	padding: 0px;
	margin: 0px;
	text-align: center;
	vertical-align: top;
}
.version_bar{
	width: 100%;
	border-color: #333333;
	border-top-width: 4px;
	border-top-style: solid;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	color: #bbb;
	font-size: 11pt;
	font-weight: bold;
	margin-bottom: 15px;
	margin-top: 10px;
	background-image: url(stripes-dark.png);
	padding-left: 10px;
}
.version_bar a{
	text-align: right;
	text-decoration: none;
	color: #4a4aff;
	color: red;
}
.version_bar a:hover{
	text-align: right;
	text-decoration: underline;
	color: #1010b0;
}
.tt_error{
	text-align: center;
	font-size: 18px;
	color: black;
	background-color: red;
	margin-top: 50px;
	margin-bottom: 50px;
}
.image_galery{
	/*border-width: 1px;
	border-style: solid;
	border-color: #333333;
	border-bottom-style: hidden;
	border-left-style: hidden;
	border-right-style: hidden;*/
	margin-top: 40px;
	color: #505050;
}
.image_header{
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 16pt;
	padding-left: 1.4cm;
}
.image_small{
	border-width: 2;
	border-style: solid;
	border-color: white;
	padding-left: 0px;
	cursor: pointer;
}
.image_list{
	text-align: center;
	margin-bottom: 30px;
	padding-top: 10;
	padding-bottom: 8;
	width: 100%;
	border-color: #333333;
	border-top-width: 4px;
	border-top-style: solid;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	background-image: url(stripes-dark.png);
}
.image_main_a{
	text-decoration: none;
}
.image_main_box{
	text-align: center;
	width: 680;
	height: 540;
	border-radius: 20px;
	border-color: #333333;
	border-width: 4px;
	border-style: solid;
	margin-bottom: 15px;
	margin-top: 10px;
	padding-top: 15px;
	background-image: url(stripes-dark.png);
}
.image_main{
}
#image_text{
	text-align: center;
	font-size: 14pt;
	padding-top: 14;
	color: #ddd
}
.layer_formular_table{
	width: 100%;
	border-color: #a0a0a0;
	border-top-width: 1;
	border-top-style: solid;
	border-bottom-width: 1;
	border-bottom-style: solid;
	/*background: #e5e5e5;*/
	background-image: url(stripes-dark.png);
	text-align: center;
}
.formular_table{
	color: #505050;
	margin-bottom: 15px;
	margin-top: 10px;
	padding-left: 10px;
	text-align: center;
}
#footer{
	background-image: url(site-bottom.png);
	background-repeat: no-repeat;
/*	position: absolute;
	bottom: 100px;*/
	text-align: right;
	color: #808080;
	font-size: 8pt;
	height: 60;
}
#layer_pre_foot{
	height: 0px;
	border-width: 10px;
	border-style: solid;
	border-color: #505050;
	border-top-style: hidden;
	border-left-style: hidden;
	border-right-style: hidden;
	border-spacing: 0px;
	padding: 0px;
	margin: 0px;
	background-color: #ffffff;
}
#layer_foot{
	height: 19px;
	border-width: 5px;
	border-style: solid;
	border-color: #706090;
	border-left-style: hidden;
	border-right-style: hidden;
	border-bottom-style: hidden;
	border-spacing: 0px;
	padding: 2px;
	margin: 2px;
	background-color: #b08cfa;
	/*color: #e0d0d8;*/
	color: #214;
	text-align: right;
	/*font-weight: bold;*/
	font-size: 8pt;
	border-color: #562f71;
	background-color: #7733a6;
}
#layer_main > center > a > img,
#layer_main > center > img{
	border-color: #333333;
	border-width: 4px;
	border-style: solid;
	border-radius: 20px;
	padding: 15px;
	/*padding-left: 0.3cm;*/
	background-image: url(stripes-dark.png);
}
.img_left{
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}




.card {
	border-color: #333333;
	border-width: 4px;
	border-style: solid;
	border-radius: 20px;
	background-color: #282828;
	padding: 5px;
	margin: 15px;
}

.card-body {
	padding: 8px;
	padding-top: 5px;
}
.card pre {
	margin: 0px;
	padding: 5px;
}
/*.highlight .hll { background-color: #ffffcc }
.highlight  { background: #383838; }*/
.highlight .hll { background-color: red; }
/*.highlight  { background: #333333; }*/

.highlight .c  { color: #707070; font-style: italic } /* Comment */
.highlight .c1 { color: #707070; font-style: italic } /* Comment.Single */
.highlight .cm { color: #707070; font-style: italic } /* Comment.Multiline */
.highlight .err { border: 1px solid #FF0000 } /* Error */
.highlight .k { color: #e050f0; font-weight: bold } /* Keyword */
.highlight .o { color: #bbbbbb } /* Operator */
.highlight .ch { color: #408080; font-style: italic } /* Comment.Hashbang */
.highlight .cp { color: #BC7A00 } /* Comment.Preproc */
.highlight .cpf { color: #408080; font-style: italic } /* Comment.PreprocFile */
.highlight .cs { color: #408080; font-style: italic } /* Comment.Special */
.highlight .gd { color: #A00000 } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #FF0000 } /* Generic.Error */
.highlight .gh { color: #000080; font-weight: bold } /* Generic.Heading */
.highlight .gi { color: #00A000 } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #000080; font-weight: bold } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #800080; font-weight: bold } /* Generic.Subheading */
.highlight .gt { color: #0044DD } /* Generic.Traceback */
.highlight .kc { color: #008000; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008000; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008000; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008000 } /* Keyword.Pseudo */
.highlight .kr { color: #008000; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #B00040 } /* Keyword.Type */
.highlight .m { color: #666666 } /* Literal.Number */
.highlight .s { color: #BA2121 } /* Literal.String */
.highlight .na { color: #7D9029 } /* Name.Attribute */
.highlight .nb { color: #7070f0 } /* Name.Builtin */
.highlight .nc { color: #0000FF; font-weight: bold } /* Name.Class */
.highlight .no { color: #880000 } /* Name.Constant */
.highlight .nd { color: #AA22FF } /* Name.Decorator */
.highlight .ni { color: #999999; font-weight: bold } /* Name.Entity */
.highlight .ne { color: #D2413A; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0000FF } /* Name.Function */
.highlight .nl { color: #A0A000 } /* Name.Label */
.highlight .nn { color: #0000FF; font-weight: bold } /* Name.Namespace */
.highlight .nt { color: #008000; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #19177C } /* Name.Variable */
.highlight .ow { color: #AA22FF; font-weight: bold } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #c0c020 } /* Literal.Number.Bin */
.highlight .mf { color: #c0c020 } /* Literal.Number.Float */
.highlight .mh { color: #c0c020 } /* Literal.Number.Hex */
.highlight .mi { color: #c0c020 } /* Literal.Number.Integer */
.highlight .mo { color: #c0c020 } /* Literal.Number.Oct */
.highlight .sa { color: #BA2121 } /* Literal.String.Affix */
.highlight .sb { color: #BA2121 } /* Literal.String.Backtick */
.highlight .sc { color: #BA2121 } /* Literal.String.Char */
.highlight .dl { color: #BA2121 } /* Literal.String.Delimiter */
.highlight .sd { color: #BA2121; font-style: italic } /* Literal.String.Doc */
.highlight .s2 { color: #f04040 } /* Literal.String.Double */
.highlight .se { color: #BB6622; font-weight: bold } /* Literal.String.Escape */
.highlight .sh { color: #BA2121 } /* Literal.String.Heredoc */
.highlight .si { color: #BB6688; font-weight: bold } /* Literal.String.Interpol */
.highlight .sx { color: #008000 } /* Literal.String.Other */
.highlight .sr { color: #BB6688 } /* Literal.String.Regex */
.highlight .s1 { color: #BA2121 } /* Literal.String.Single */
.highlight .ss { color: #19177C } /* Literal.String.Symbol */
.highlight .bp { color: #008000 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #80c080 } /* Name.Function.Magic */
.highlight .vc { color: #19177C } /* Name.Variable.Class */
.highlight .vg { color: #19177C } /* Name.Variable.Global */
.highlight .vi { color: #19177C } /* Name.Variable.Instance */
.highlight .vm { color: #19177C } /* Name.Variable.Magic */
.highlight .il { color: #666666 } /* Literal.Number.Integer.Long */
